<div class="main-container">
    <h1>Świat</h1>
    <blockquote>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur bibendum lorem sed ornare congue. Nunc feugiat leo eget purus sollicitudin, ut interdum tellus porttitor. Suspendisse in rutrum neque. Aenean pretium ullamcorper velit non sagittis. Mauris semper tincidunt turpis, ac iaculis urna mollis eu. Vivamus mollis augue fringilla, sodales urna in, fermentum lorem. Aliquam viverra ante nec dapibus suscipit. Duis sit amet iaculis quam. Fusce nec ex tellus. Integer finibus, magna vel convallis porttitor, augue neque ultricies nunc, sit amet vulputate est ipsum sit amet nisl. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vivamus venenatis leo at ex malesuada, at euismod mauris hendrerit. Curabitur gravida nunc vitae risus tincidunt malesuada. Integer feugiat, arcu ac accumsan laoreet, quam ex maximus dui, et convallis sem eros in ante.</blockquote>
    <?php echo $separator; ?>
    <p>
    Quisque id sapien faucibus, gravida nunc a, semper libero. Vestibulum et felis in lectus vehicula porttitor eget sit amet neque. Morbi aliquet sem cursus nisl tempus, faucibus dignissim diam egestas. Morbi nunc neque, pharetra sit amet nulla id, pharetra porta nibh. Cras faucibus turpis eget libero egestas semper. Aenean volutpat odio eu tempor tempor. Integer at lobortis nulla. Donec faucibus justo sed purus placerat accumsan. Etiam ut lorem non urna posuere vestibulum. Mauris libero velit, luctus quis lectus quis, dignissim porttitor odio.

    Sed eu velit magna. Sed condimentum, ligula feugiat placerat semper, dui ex sollicitudin libero, vitae volutpat velit eros imperdiet mauris. Sed euismod vel sem varius aliquam. Nulla eget lacus finibus, molestie leo ut, fermentum risus. Ut euismod tincidunt tellus quis semper. Mauris pellentesque metus vitae lacinia tincidunt. Pellentesque sodales interdum arcu, ac cursus lacus venenatis et. Donec lobortis erat non posuere porta. Curabitur convallis massa in scelerisque lobortis. Duis viverra semper feugiat. Nulla eleifend nulla eget massa posuere, sit amet molestie tellus dignissim.    
    </p>
    <?php echo $separator; ?>
</div>